<ion-header>

  <ion-navbar>
    <ion-title>Aggiungi un Attività</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-list>
    <ion-item-divider class="intro_explain" sticky>
          Se non avete trovato il giorno che fa per voi, potete essere i primi ad iscriviervi e scegliere l'attività 
    </ion-item-divider>
    <ion-item *ngFor="let item of activity.emptyschedule">
        
              <ion-thumbnail item-start>
                <img src="{{item.local.image}}">
              </ion-thumbnail>
              <h2>{{ item.local.name }}</h2>
              <p>{{ activity.formatDate(item.schedule.date) }}</p>
              <button ion-button clear item-end (click)="newActivity(item)"><ion-icon name="md-add"></ion-icon></button>

    </ion-item>  
  </ion-list> 

</ion-content>
